Bug 59813 - New port: mail/mixmaster anonymous remailer
Summary: New port: mail/mixmaster anonymous remailer
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Sergei Kolobov
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2003-11-30 03:10 UTC by Meyer Wolfsheim
Modified: 2004-06-15 15:52 UTC (History)
0 users

See Also:


Attachments
mixmaster.shar (8.96 KB, text/plain)
2003-11-30 03:10 UTC, Meyer Wolfsheim
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Meyer Wolfsheim 2003-11-30 03:10:09 UTC
	This a port for Mixmaster 2.9.1 (http://mixmaster.sf.net) based on the
	OpenBSD port for the same. This is my first attempt at porting, so please forgive
	any obvious mistakes.
Comment 1 Sergei Kolobov freebsd_committer 2003-12-01 05:58:42 UTC
Responsible Changed
From-To: freebsd-ports-bugs->sergei

I'll take it.
Comment 2 ADDRESS-HARVESTED-FROM-FREEBSD-PR 2004-06-12 12:11:14 UTC
Sergei: may i remind you about this port, please. it has been waiting
for a while.

Meyer: do you want to update this port to 3.0b2, or should i? i'm
perfectly happy to maintain the port, if you don't want to.
Comment 3 Meyer Wolfsheim 2004-06-13 05:02:01 UTC
On Sat, 12 Jun 2004, rik wrote:

> Sergei: may i remind you about this port, please. it has been waiting
> for a while.
>
> Meyer: do you want to update this port to 3.0b2, or should i? i'm
> perfectly happy to maintain the port, if you don't want to.

I'm happy to maintain it, so long as it actually gets committed. I'm not
interested in doing further work on a port that is going to continue to be
ignored by the ports team. If that's the case, then it's all yours.

-MW-
Comment 4 Volker Stolz freebsd_committer 2004-06-15 15:49:38 UTC
State Changed
From-To: open->closed

New port added, thanks! I did some modifications, though: 
- move patches to files/, fix their paths and remove OpenBSD-CVS-tags 
- rename Makefile to overcome a CVS-issue (pre-commit-check) 
- shuffle around MASTER_SITE to actually get it to work 
- clean up after patching to fix packaging. 
- use %%EXAMPLESDIR%% in plist 
I'd appreciate if somebody goes ahead and looks at further updates.